.twoPostsGrid
{
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "left right";
}
.left{
    grid-area: left;
}
.right
{
    grid-area: right;
}
.twoPostsGrid .postTitle
{
    font-size: 2.4rem;
    font-weight: bold;
    color: #565656;
    margin: 10px 0;
}
.twoPostsGrid .postExcerpt
{
    font-size: 1.6rem;
    line-height: 1.44;
    color: #565656;
}

@media screen and (max-width: 992px) {

    .twoPostsGrid
    {
        grid-template-columns: 1fr;
        grid-template-areas: "left" "right";
    }
}